/*-----------------------------------------------*/
*{
	margin:0;
	padding:0;
}

html,body{
	margin:0;
	padding:0;
}
img{margin:0;padding:0;border:none; }
ul,ol{ margin:0;padding:0;}
ul li{ list-style:none;list-style-postion:inline;}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
	font-family:arial, sans-serif, Osaka, verdana;
	background:#f9f7e3 url(img/bg.gif) repeat-x top left;
	color:#333;
}

a{
	color:#ea3baa;
	text-decoration:none;
}

a:hover{
	color:#0000cc;
	text-decoration:underline;
}


/*-----------------------------------------------*/
#hedge{
	width:1040px;
	margin:0 auto;
	padding:0;

}

/*topsite*/
#topsite{
	padding:0;
	background:url('img/head_h1.gif') no-repeat top left;
}

h1 a{
	height:150px;
	padding:0;
	display:block;
}
h1 a span{
	display:none;
	}

/*contentnavi*/
#contentnavi{
	float:right;
	width:260px;
	margin:0;
	padding:20px 0px 0 0;
	font-size:12px;
	color:#000;
}

	.menu_link {
		width:230px;
		padding:0;
	}

	.menu_link ul{
		padding:0px 0 20px 0;
	}
	
	.menu_link ul li{
		margin-bottom:10px;
		padding:10px;
		line-height:220%;
		background-color:#e5d5be;
	}
	.menu_link ul li a{
		background:#fff;
	}

.buttonbox_s{
	margin:0;
		padding:60px 0px 10px 0px;
		background: url(img/menu_s.gif) no-repeat top left;
}
.buttonbox_s ul{
	margin:0;
		padding:10px 15px 10px 15px;
}


.buttonbox_sns{
	margin:0;
		padding:60px 0px 0px 0px;
		background: url(img/menu_sns.gif) no-repeat top left;
}
.buttonbox_sns ul{
	margin:0;
		padding:10px 15px 10px 15px;
		background:#fff;
		box-shadow:1px 0px 5px 0px #000;
		-moz-box-shadow:1px 0px 5px 0px #0003;
		-webkit-box-shadow:1px 0px 5px 0px #000;
}


#sidebar_inner{
	width:230px;
	margin:0;
		padding:60px 0px 10px 0px;
		background: url(img/menu_top.gif) no-repeat top left;
}

	#sidebar_inner ul {
		margin:0;
	}
	
	#sidebar_inner li{
		margin:0;
		font-size:12px;
		line-height:180%;
	}
	#sidebar_inner li a{
		display:block;
		padding:3px 5px 3px 10px;
		text-decoration:none;
		transition:all 0.2s ease;
-moz-transition: all 0.2s ease;  
-webkit-transition: all 0.2s ease;
-ws-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
	}
	
	#sidebar_inner li a:hover{
		display:block;
		background:#e5d5be;
		padding:3px 5px 3px 10px;
		text-decoration:underline;
	}

/*con*/
#outline{
	float:left;
	width:720px;
	padding:20px 0px 20px 0px;
	font-size:14px;
}

#secbox{
	padding:0;
}


#secbox_nest{
	padding:25px;
	
}

.con_h {
margin:20px 0 10px 0;
padding:5px;
background:#fff;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
-o-border-radius:6px;

box-shadow:2px 2px 3px 0px #ccc;
-moz-box-shadow:2px 2px 3px 0px #ccc;
-webkit-box-shadow:2px 2px 3px 0px #ccc;

}
.con_h h2{
padding:0px 10px 5px 15px;
border:3px solid #cca584;
background:#f2e8e0;
background: -moz-linear-gradient(bottom,#f2e8e0, #f7f0ea);
background: -webkit-gradient(linear, left top, left bottom, from(#f2e8e0), to(#f7f0ea)); 
 line-height:150%;
 font-size:22px;
 color:#300;
}
/*h2con*/
.secbox_text{
	padding:0;
	line-height:200%;
}


#secbox h3{
	margin:10px 0;
	padding:10px 10px 20px 10px;
	line-height:160%;
	font-size:20px;
	color:#cc6633;
}

/*h3con*/
#secbox ul.info{
	padding:0;
	font-size:14px;
}

#secbox ul.info li{
	line-height:200%;
}

#clearbox{
	clear:both;
}

.buttonbox{
	text-align:center;
	padding:25px 10px;
	font-size:12px;
}
.buttonbox2{
	text-align:right;
	padding:5px 10px;
	font-size:12px;
}

/*-- foot_inn --*/
#foot_inn{
	padding:3px;
	line-height:180%;
	letter-spacing:1px;
	font-size:11px;
}

#foot_inn_nest{
	margin:0;
	padding:0 10px;
}

#foot_inn ul{
	padding:7px 10px;
}

#foot_inn ul li a{
	text-decoration:underline;
	background-color:#fff;
}